  @font-face {
    font-family: 'CircularStd-Bold';
    src: url('../fonts/CircularStd-Bold.eot');
    src: url('../fonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/CircularStd-Bold.woff') format('woff'),
         url('../fonts/CircularStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'CirCircularStd-Book';
    src: url('../fonts/CircularStd-Book.eot');
    src: url('../fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/CircularStd-Book.woff') format('woff'),
         url('../fonts/CircularStd-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CircularStd-BookItalic';
    src: url('../fonts/CircularStd-BookItalic.eot');
    src: url('../fonts/CircularStd-BookItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/CircularStd-BookItalic.woff') format('woff'),
         url('../fonts/CircularStd-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


.grecaptcha-badge {
    display: none !important;
}
body {
    font-family: 'CirCircularStd-Book';
    font-size: 22px;
    color: #000000;
    max-width: 1440px;
    margin: 0 auto;
    background-color: #F8F8F8;
}
h1, h2, h3{
    font-family: 'CircularStd-Bold';
    font-size: 50px;
}

h4 {
    font-family: 'CircularStd-Bold';
    font-size: 24px;  
}

@media screen and (max-width: 1200px){
    h1, h2, h3{
        font-size: 40px;
    }
}

h2 p {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

h5{
    font-family: 'CircularStd-Bold';
    font-size: 1.2em;
}
h6{
    font-family: 'CircularStd-Bold';
    font-size: 1em;
}
a{
    color: #000000;
}
a:hover {
    color: #000000;
    text-decoration: none;
}
.btn-primary {
    color: #fff;
    background-color: #009b3e;
    border-color: #009b3e;
}
.btn-primary:hover {
    color: #fff;
    background-color: #038638;
    border-color: #038638;
}
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #009b3e;
    border-color: #009b3e;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #038638;
    border-color: #038638;
}


header #main-logo {
    padding-left: 2.5%;
}

@media screen and (min-width: 992px){
    header #main-logo {
        padding-left: 11%;
    }
}

@media screen and (min-width: 992px){
    
    header #main_menu {
        padding-right: 6.5%;
    }
}

header {
    min-height: 45px;
    z-index: 999;
    position: relative;
}
header .far,
header .fas {
    font-size: 22px;
}

header .main-menu li {
    flex-direction: column;
    justify-content: center;
}

header .main-menu li .nav-link {
    padding: 0;
    margin: 0.5rem 1rem;
}

header #main_menu a {
    font-size: 18px;
    border-bottom: 1px solid transparent;
}
header #main_menu .current-menu-item a, header #main_menu .current_page_ite a {
    border-bottom: 2px solid black;
}

header #main_menu a:hover {
    border-bottom: 2px solid black;
}

header #mobileMenu {
    position: absolute;
    z-index: 9999
}
header #mobileMenu #main_menu>li>a {
    text-align: center;
    font-size: 18px;
}
header #mobileMenu .sub-menu a {
    font-size: 18px;
    text-align: center;
}
header .collapseSearch {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #f8f8f8;
}
header .collapseSearch form{
    margin: 7px 0;
}
header .desktop-logo img {
    margin: 19px 0 22px 45px!important;
}
header .mobile-logo img {
    margin: 20px 0 22px 20px!important;
}
#mobileMenu-close {
    position: absolute;
    background: white;
    display: flex;
    cursor: pointer;
    z-index: 20;
}
#mobileMenu-close i {
    margin: auto;
    font-size: 30px;
}
#mtrading_hours .table {
    color: #fff;
}
@media screen and (max-width:1600px) and (min-width:1360px) {
    #main-slider .carousel-indicators,
    #main-slider .carousel-inner .container {
        max-width: 1100px;
    }
}
section.main-slider {
    height: 790px;
}
section.main-slider .carousel-item a {
    position: relative;
}
@media screen and (max-height:800px) {
    section.main-slider {
        height: 600px;
    }
}
@media screen and (max-width:1200px) {
    section.main-slider {
        height: 600px;
    }
}
@media screen and (max-width:1000px) {
    section.main-slider {
        height: 500px;
    }
}
@media screen and (max-width:750px) {
    section.main-slider {
        height: 400px;
    }
}
@media screen and (max-width:600px) {
    section.main-slider {
        height: 350px;
    }
}
.home-slick{
    position: relative;
    background: #f8f6f8;
    overflow: hidden;
    margin: 0 !important;
}
.home-slick .slick-slide{
    height: 54.5vw;
    position: relative;
    /* max-height: 700px; */
    max-height: 822px;
}
.home-slick .slick-slide:focus, .home-slick .slick-slide:active{
    outline: none;
}
@media screen and (max-width:767px) {
    .home-slick .slick-slide{
        height: 450px;
    }
}
.animvid-cont{
    /* position: absolute;
    top: 50%;
    transform: translate(0, -50%); */
    width: 100%;
}
.home-slick video{
    width: 100% !important;
    height: auto !important;
}
@media screen and (max-width:767px) {
    .animvid-cont{
        position: relative;
        height: 50%;
        top: 0;
        transform: none;
        overflow: hidden;
        display: block;
    }
    .home-slick video{
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
    }
}
.home-slick .slick-dots {
    position: absolute;
    width: auto;
    bottom: 20px;
    left: 5.5%;
    z-index: 999;
}
.home-slick .slick-dots li button:before{
    font-size: 15px;
    opacity: 1;
    color: #D9D9D9;
}
.home-slick .slick-dots li.slick-active button:before{
    font-size: 15px;
    opacity: 1;
    color: black;
}
.home-slick .style1 .slide-image{
    background-size: cover;
    background-position: center;
}
.home-slick .style2 .slide-image{
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
}
.home-slick .style3 .slide-image{
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center right;
}

@media screen and (max-width: 767px){
    .home-slick h2{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 60px;
        width: 80%;
    }
}
.desktop-home-slide-text {
    padding-left: 3vw;
    padding-right: 3vw;
}
/* @media screen and (min-width: 767px){

    .home-slick .desktop-home-slide-text {
        display: grid;
        grid-template-columns: repeat(8, 1fr);
    }
    
    .home-slick .desktop-home-slide-text h2 {
        grid-column: 2/9;
    }
    
} */

@media screen and (max-width:1399px) {
    .home-slick h2{
        font-size: 50px;
        /* width: 70%; */
    }
}
@media screen and (max-width:1180px) {
    .home-slick h2{
        font-size: 40px;
        /* width: 75%; */
    }
}
@media screen and (max-width:767px) {
    .home-slick h2{
        font-size: 24px;
        width: 55vw;
        left: 35px;
        transform: translate(0,-70%);
    }
    .home-slick .slick-dots {
        right: 30px;
        left: auto;
    }
}
@media screen and (max-width:360px) {
    .home-slick h2{
        font-size: 22px;
        width: auto;
    }
}

.content-section h1,
.content-section h2,
.content-section h3 {
    color: #009b3e;
}
.aligncenter {
    margin: 0 auto;
    display: table;
}
.btn.btn-primary .wp-block-button__link {
    background: 0 0;
    padding: 0;
    font-size: inherit;
}
.page-heading {
    background-size: cover;
    min-height: 120px;
    position: relative;
}
.page-heading::after {
    z-index: 1;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: -moz-linear-gradient(left, rgba(0, 0, 0, .4) 0, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, .4) 0, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, .4) 0, rgba(0, 0, 0, 0) 100%);
}
.page-heading h1 {
    position: relative;
    z-index: 2;
}
.pagination ul{
    list-style: none;
    margin: 40px 0 20px;
    padding: 0;
    text-align: center;
}
.pagination a,
.pagination li{
    display: inline;
}
.pagination .page-link {
    padding: 0 10px;
    border: 1px solid;
}
.pagination li:hover .page-link{
    background-color: #038638;
    border-color: #038638;
    color: #ffffff !important;
}
.pagination .current{
    background-color: #009b3e;
    border-color: #009b3e;
    color: #ffffff;
}
.pagination .page-item:first-child .page-link,
.pagination .page-item:last-child .page-link {
    border-radius: 0px;
}

/* Featured Image Block */

.merrifield-featured-image-block {
	width: 100%;
}

.merrifield-featured-image-block .featured-image-container {
	height: 55.5vw;
	max-height: 700px;
	position: relative;
	background-size: cover;
	background-position: center;
}

/* Content + Image Block */

.merrifield-content-block-with-image {
	display: inline-flex;
	display: -ms-flexbox;
	flex-direction: column;
}

.merrifield-content-block-with-image.reversed {
	display: inline-flex;
	display: -ms-flexbox;
	flex-direction: column;
}

.merrifield-content-block-with-image .mcb-content-container{
	/* display: inline-grid; */
	display: table;
	/*grid-template-columns: repeat(12, 1fr);*/
	padding: 40px 0;
	position: relative;
}

.merrifield-content-block-with-image .mcb-content-container .mcb-content {
    padding: 5vw;
    display: table-cell;
    vertical-align: middle;
    /* grid-column: 2/12; */
	/*display: flex;*/
	/*flex-direction: column;*/
	/*justify-content: center;*/
}

.merrifield-content-block-with-image .mcb-image-container .mcb-image{
	height: 100vw;
	width: 100%;
	background-position: center;
	background-size: cover;
}

.mcb-image-container iframe{
    height: 100vw;
    width: 100%;
}

.mcb-image-container{
    line-height: 0;
}

.mcb-content h1{
    margin-bottom: 30px;
}

@media screen and (min-width: 1000px){
	.merrifield-content-block-with-image {
		display: inline-flex;
		display: -ms-flexbox;
		flex-direction: row;
	}

	.merrifield-content-block-with-image.reversed {
		display: inline-flex;
		display: -ms-flexbox;
		flex-direction: row-reverse;
	}

	.merrifield-content-block-with-image .mcb-content-container,
	.merrifield-content-block-with-image .mcb-image-container {
		width: 50%;
		height: 50vw;
		max-height: 720px;
    }
    
    .mcb-image-container iframe{
		height: 50vw;
		max-height: 720px;
    }

	.merrifield-content-block-with-image .mcb-image-container .mcb-image{
		height: 50vw;
		max-height: 720px;
	}
}

@media screen and (min-width: 1000px){
	.merrifield-content-block-with-image .mcb-content-container{
		grid-template-columns: repeat(8, 1fr);
	}
	.merrifield-content-block-with-image .mcb-content-container .mcb-content {
		grid-column: 2/8;
	}
}

/* Article Block **/
.merrifield-article-container .mac-content {
	max-width: 1200px;
    margin: 0 auto;
    padding: 0px 15px;
}

footer{
    font-size: 18px;
}

@media screen and (max-width: 1000px){
    #map {
        height: 100vw!important;
    }
}